@import "./variables";

.scroll {
  height: 300px;
  overflow-x: hidden;
  overflow-y: scroll;
}
::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px $shadow-gray-first;
  border-radius: 10px;
  background-color: $white;
}

::-webkit-scrollbar {
  width: 12px;
  background-color: $white;
}

::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px $shadow-gray-first;
  background-color: $mid-gray;
}
